<div class="contact">
        <h2 class="contact__title">CONTACT</h2>
        <section class="contact__info">
          <h3 class="contact__subtitle">LET'S START BUILDING YOUR BRAND'S UNIQUE STORY TOGETHER.</h3>
          <p class="contact__text">Want to see what a difference a strong brand can make? Request a consultation today.</p>
          <a href="#" class="contact__btn">Get In Touch</a>
        </section>
    
   
</div>